Tournament:
  name: Castro Valley Scrimmage
  short name: CV Scrimmage
  location: Canyon Middle School
  state: CA
  level: Invitational
  division: C
  year: 2023
  medals: 6
  trophies: 6
  start date: 2023-04-02
  end date: 2023-04-02
  awards date: 2023-04-02
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Cell Biology
  - name: Chemistry Lab
  - name: Codebusters
  - name: Detector Building (Written)
  - name: Detector Building (Device)
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Environmental Chemistry
  - name: Experimental Design
  - name: Fermi Questions
  - name: Flight
    trial: true
  - name: Forensics
  - name: Forestry
  - name: Green Generation
  - name: It's About Time
  - name: Remote Sensing
  - name: Rocks and Minerals
  - name: WiFi Lab
  - name: Write It Do It
Teams:
  - number: 1
    school: American High School
    state: CA
  - number: 2
    school: Castro Valley High School
    city: Castro Valley
    state: CA
  - number: 3
    school: Milpitas High School
    city: Milpitas
    state: CA
  - number: 4
    school: Mission San Jose High School
    state: CA
  - number: 5
    school: Mountain View High School
    suffix: Surf
    city: Mountain View
    state: CA
  - number: 6
    school: Mountain View High School
    suffix: Turf
    city: Mountain View
    state: CA
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 4
  - team: 1
    event: Astronomy
    place: 1
  - team: 1
    event: Cell Biology
    place: 4
  - team: 1
    event: Chemistry Lab
    place: 5
  - team: 1
    event: Codebusters
    place: 3
  - team: 1
    event: Detector Building (Written)
    participated: false
  - team: 1
    event: Detector Building (Device)
    participated: false
  - team: 1
    event: Disease Detectives
    place: 5
  - team: 1
    event: Dynamic Planet
    place: 5
  - team: 1
    event: Environmental Chemistry
    place: 5
  - team: 1
    event: Experimental Design
    place: 2
  - team: 1
    event: Fermi Questions
    place: 6
  - team: 1
    event: Flight
    participated: false
  - team: 1
    event: Forensics
    place: 4
  - team: 1
    event: Forestry
    place: 1
  - team: 1
    event: Green Generation
    place: 2
  - team: 1
    event: It's About Time
    place: 5
  - team: 1
    event: Remote Sensing
    place: 4
    tie: true
  - team: 1
    event: Rocks and Minerals
    place: 4
  - team: 1
    event: WiFi Lab
    place: 4
  - team: 1
    event: Write It Do It
    place: 2
  - team: 2
    event: Anatomy and Physiology
    place: 2
  - team: 2
    event: Astronomy
    place: 3
  - team: 2
    event: Cell Biology
    place: 2
  - team: 2
    event: Chemistry Lab
    place: 2
  - team: 2
    event: Codebusters
    place: 6
  - team: 2
    event: Detector Building (Written)
    place: 3
  - team: 2
    event: Detector Building (Device)
    place: 1
  - team: 2
    event: Disease Detectives
    place: 4
  - team: 2
    event: Dynamic Planet
    place: 1
  - team: 2
    event: Environmental Chemistry
    place: 2
  - team: 2
    event: Experimental Design
    place: 3
  - team: 2
    event: Fermi Questions
    place: 3
  - team: 2
    event: Flight
    place: 1
  - team: 2
    event: Forensics
    place: 2
  - team: 2
    event: Forestry
    place: 2
  - team: 2
    event: Green Generation
    place: 4
  - team: 2
    event: It's About Time
    place: 3
  - team: 2
    event: Remote Sensing
    place: 2
    tie: true
  - team: 2
    event: Rocks and Minerals
    place: 2
  - team: 2
    event: WiFi Lab
    place: 1
  - team: 2
    event: Write It Do It
    place: 1
  - team: 3
    event: Anatomy and Physiology
    place: 1
  - team: 3
    event: Astronomy
    place: 4
  - team: 3
    event: Cell Biology
    place: 3
  - team: 3
    event: Chemistry Lab
    place: 4
  - team: 3
    event: Codebusters
    place: 5
  - team: 3
    event: Detector Building (Written)
    place: 1
  - team: 3
    event: Detector Building (Device)
    place: 4
  - team: 3
    event: Disease Detectives
    place: 3
  - team: 3
    event: Dynamic Planet
    place: 3
  - team: 3
    event: Environmental Chemistry
    place: 1
  - team: 3
    event: Experimental Design
    place: 4
  - team: 3
    event: Fermi Questions
    place: 4
  - team: 3
    event: Flight
    place: 2
  - team: 3
    event: Forensics
    participated: false
  - team: 3
    event: Forestry
    place: 3
  - team: 3
    event: Green Generation
    place: 5
  - team: 3
    event: It's About Time
    place: 2
  - team: 3
    event: Remote Sensing
    place: 2
    tie: true
  - team: 3
    event: Rocks and Minerals
    place: 3
  - team: 3
    event: WiFi Lab
    place: 5
  - team: 3
    event: Write It Do It
    participated: false
  - team: 4
    event: Anatomy and Physiology
    place: 3
  - team: 4
    event: Astronomy
    participated: false
  - team: 4
    event: Cell Biology
    place: 1
  - team: 4
    event: Chemistry Lab
    place: 3
  - team: 4
    event: Codebusters
    place: 1
  - team: 4
    event: Detector Building (Written)
    place: 4
  - team: 4
    event: Detector Building (Device)
    participated: false
  - team: 4
    event: Disease Detectives
    place: 2
  - team: 4
    event: Dynamic Planet
    participated: false
  - team: 4
    event: Environmental Chemistry
    place: 4
  - team: 4
    event: Experimental Design
    participated: false
  - team: 4
    event: Fermi Questions
    place: 1
  - team: 4
    event: Flight
    place: 4
  - team: 4
    event: Forensics
    participated: false
  - team: 4
    event: Forestry
    place: 4
  - team: 4
    event: Green Generation
    place: 1
  - team: 4
    event: It's About Time
    place: 1
  - team: 4
    event: Remote Sensing
    participated: true
  - team: 4
    event: Rocks and Minerals
    participated: false
  - team: 4
    event: WiFi Lab
    place: 3
  - team: 4
    event: Write It Do It
    place: 5
  - team: 5
    event: Anatomy and Physiology
    place: 5
  - team: 5
    event: Astronomy
    place: 2
  - team: 5
    event: Cell Biology
    place: 6
  - team: 5
    event: Chemistry Lab
    place: 1
  - team: 5
    event: Codebusters
    place: 4
  - team: 5
    event: Detector Building (Written)
    place: 2
  - team: 5
    event: Detector Building (Device)
    place: 2
  - team: 5
    event: Disease Detectives
    place: 1
  - team: 5
    event: Dynamic Planet
    place: 2
  - team: 5
    event: Environmental Chemistry
    place: 3
  - team: 5
    event: Experimental Design
    place: 1
  - team: 5
    event: Fermi Questions
    place: 2
  - team: 5
    event: Flight
    place: 3
  - team: 5
    event: Forensics
    place: 1
  - team: 5
    event: Forestry
    place: 5
  - team: 5
    event: Green Generation
    place: 3
  - team: 5
    event: It's About Time
    place: 4
  - team: 5
    event: Remote Sensing
    place: 1
  - team: 5
    event: Rocks and Minerals
    place: 1
  - team: 5
    event: WiFi Lab
    place: 2
  - team: 5
    event: Write It Do It
    place: 3
  - team: 6
    event: Anatomy and Physiology
    participated: false
  - team: 6
    event: Astronomy
    place: 5
  - team: 6
    event: Cell Biology
    place: 5
  - team: 6
    event: Chemistry Lab
    place: 6
  - team: 6
    event: Codebusters
    place: 2
  - team: 6
    event: Detector Building (Written)
    place: 5
  - team: 6
    event: Detector Building (Device)
    place: 3
  - team: 6
    event: Disease Detectives
    participated: false
  - team: 6
    event: Dynamic Planet
    place: 4
  - team: 6
    event: Environmental Chemistry
    place: 6
  - team: 6
    event: Experimental Design
    participated: false
  - team: 6
    event: Fermi Questions
    place: 5
  - team: 6
    event: Flight
    participated: false
  - team: 6
    event: Forensics
    place: 3
  - team: 6
    event: Forestry
    place: 6
  - team: 6
    event: Green Generation
    place: 6
  - team: 6
    event: It's About Time
    participated: false
  - team: 6
    event: Remote Sensing
    place: 4
    tie: true
  - team: 6
    event: Rocks and Minerals
    participated: false
  - team: 6
    event: WiFi Lab
    place: 6
  - team: 6
    event: Write It Do It
    place: 4
Histograms:
  type: data
  data:
    - event: Anatomy and Physiology
      start: 45
      width: 5
      counts:
        - 1
        - 0
        - 0
        - 0
        - 2
        - 1
        - 0
        - 0
      info:
        Min: 48
        Max: 85
        Avg: 67
        StDev: 13.21
    - event: Astronomy
      start: 15
      width: 5
      counts:
        - 1
        - 1
        - 0
        - 0
        - 0
        - 0
        - 0
        - 3
      info:
        Min: 17
        Max: 52.01
        Avg: 38.702
        StDev: 17.429
    - event: Cell Biology
      start: 45
      width: 5
      counts:
        - 1
        - 1
        - 1
        - 0
        - 0
        - 0
        - 0
        - 1
        - 1
        - 0
        - 1
      info:
        Min: 45
        Max: 97
        Avg: 70
        StDev: 21.119
    - event: Chemistry Lab
      start: 70
      width: 10
      counts:
        - 1
        - 0
        - 0
        - 1
        - 0
        - 3
        - 0
        - 1
      info:
        Min: 74
        Max: 147
        Avg: 115.583
        StDev: 24.782
    - event: Codebusters
      start: 3500
      width: 500
      counts:
        - 1
        - 2
        - 1
        - 0
        - 1
        - 1
      info:
        Min: 3959
        Max: 6440
        Avg: 4902.667
        StDev: 940.14
    - event: Detector Building (Written)
      start: 12
      width: 2
      counts:
        - 1
        - 0
        - 0
        - 0
        - 1
        - 1
        - 0
        - 0
        - 1
        - 1
      info:
        Min: 12
        Max: 31
        Avg: 23
        StDev: 7.314
    - event: Detector Building (Device)
      start: 30
      width: 10
      counts:
        - 1
        - 0
        - 0
        - 0
        - 0
        - 0
        - 1
        - 2
      info:
        Min: 32
        Max: 107.139
        Avg: 86.31
        StDev: 36.384
    - event: Disease Detectives
      start: 70
      width: 5
      counts:
        - 1
        - 1
        - 1
        - 0
        - 1
        - 1
      info:
        Min: 70
        Max: 98
        Avg: 84.4
        StDev: 10.968
    - event: Dynamic Planet
      start: 40
      width: 5
      counts:
        - 1
        - 0
        - 0
        - 0
        - 0
        - 1
        - 0
        - 1
        - 1
        - 1
      info:
        Min: 44.5
        Max: 88
        Avg: 71.7
        StDev: 17.149
    - event: Environmental Chemistry
      start: 30
      width: 5
      counts:
        - 1
        - 0
        - 0
        - 0
        - 2
        - 2
        - 1
      info:
        Min: 33
        Max: 61
        Avg: 52.333
        StDev: 10.309
    - event: Experimental Design
      start: 100
      width: 5
      counts:
        - 1
        - 0
        - 0
        - 0
        - 0
        - 0
        - 0
        - 1
        - 0
        - 2
      info:
        Min: 102
        Max: 148
        Avg: 133.75
        StDev: 21.515
    - event: Fermi Questions
      start: 45
      width: 5
      counts:
        - 2
        - 1
        - 0
        - 0
        - 0
        - 0
        - 0
        - 0
        - 1
        - 1
        - 1
      info:
        Min: 46
        Max: 98
        Avg: 70.833
        StDev: 25.23
    - event: Flight
      start: 60
      width: 10
      counts:
        - 1
        - 0
        - 0
        - 0
        - 0
        - 0
        - 1
        - 2
      info:
        Min: 68.57
        Max: 135.19
        Avg: 115.175
        StDev: 31.407
    - event: Forensics
      start: 24
      width: 2
      counts:
        - 1
        - 0
        - 0
        - 0
        - 1
        - 0
        - 1
        - 0
        - 0
        - 1
      info:
        Min: 24
        Max: 43
        Avg: 33.75
        StDev: 7.932
    - event: Forestry
      start: 35
      width: 5
      counts:
        - 2
        - 1
        - 1
        - 0
        - 0
        - 2
      info:
        Min: 35
        Max: 63
        Avg: 47.5
        StDev: 12.012
    - event: Green Generation
      start: 32
      width: 2
      counts:
        - 1
        - 1
        - 0
        - 0
        - 1
        - 0
        - 1
        - 1
        - 1
      info:
        Min: 32
        Max: 49
        Avg: 41.167
        StDev: 6.911
    - event: It's About Time
      start: 42
      width: 2
      counts:
        - 1
        - 2
        - 0
        - 0
        - 0
        - 0
        - 0
        - 1
        - 0
      info:
        Min: 42.5
        Max: 60
        Avg: 49.5
        StDev: 7.937
    - event: Remote Sensing
      start: 35
      width: 1
      counts:
        - 1
        - 0
        - 0
        - 0
        - 0
        - 2
        - 0
        - 2
      info:
        Min: 35
        Max: 43
        Avg: 40.333
        StDev: 2.875
    - event: Rocks and Minerals
      start: 75
      width: 5
      counts:
        - 1
        - 0
        - 0
        - 0
        - 0
        - 0
        - 0
        - 0
        - 1
        - 2
      info:
        Min: 78
        Max: 123
        Avg: 109.5
        StDev: 21.205
    - event: WiFi Lab
      start: 25
      width: 5
      counts:
        - 1
        - 0
        - 0
        - 1
        - 1
        - 0
        - 0
        - 1
        - 1
        - 1
      info:
        Min: 29.76
        Max: 72
        Avg: 52.663
        StDev: 15.854
    - event: Write It Do It
      start: 15
      width: 5
      counts:
        - 1
        - 0
        - 0
        - 0
        - 1
        - 1
        - 1
        - 1
      info:
        Min: 16
        Max: 54
        Avg: 39
        StDev: 14.213
